$kind: http-request
url: "{{Local_URL}}expenses/downloadtemplate"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: budget_id
      value: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
